This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 53348 - kicker keeps dying
kicker keeps dying
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 22:46 EDT by Joshua Jensen
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-18 20:26:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2001-09-06 22:46:47 EDT
Description of Problem:

In stock RC2, I configure the kicker panel to use large icons, and kde to use 
the marble theme.  After restarting KDE, kicker dies immediately, leaving this 
in .xsession-errors:

[joshua@mule joshua]$ more .xsession-errors
XIM DEBUG: X Error of failed request:  86
  Major opcode of failed request:  51 (X_SetFontPath)
  Serial number of failed request:  9
  Current serial number in output stream:  11
DCOPServer up and running.
kicker: crashHandler called
DCOP aborting call from 'anonymous-3114' to 'kicker'
DCOP aborting call from 'anonymous-3123' to 'kicker'


I can attach my ~/.kde* stuff if you need it.

Thanks,

Joshua
Comment 1 Wade Minter 2002-02-18 20:26:41 EST
I'm seeing a lot of random crashes with the kicker, too, using a stock KDE
desktop with no bells and/or whistles.
Comment 2 Joshua Jensen 2002-06-05 11:15:23 EDT
Something was fixed... I can no longer make kicker crash.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.